[<text>
<title>cboe membership seat sells for record high</title>
<dateline>    chicago, march 3 - </dateline>a membership seat on the chicago board
options exchange (cboe) sold for a record 342,000 dlrs friday,
the exchange said today.
    the previous record price of 308,000 dlrs was set on
february 17.
    the current bid for a cboe seat is 315,000 dlrs and the
offer is 345,000 dlrs.
 reuter
</text>]